﻿@charset "utf-8";
/* css reset */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li,pre,fieldset, lengend, button, input, textarea,th {margin: 0;padding: 0;}
body,button, input, select, textarea { font: 14px/1 Tahoma, Helvetica, Arial, "微软雅黑", sans-serif;}
address, cite, dfn, em, var { font-style: normal; }
code, kbd, pre, samp, tt { font-family: "Courier New", Courier, monospace; }
small { font-size: 12px; }
abbr[title], acronym[title] {border-bottom: 1px dotted;cursor: help;} 
q:before, q:after { content: ''; }
legend { color: #000; }
button, input, select, textarea {font-size: 100%;}
hr {border: none;height: 1px;}
fieldset, img { border: none; }
h1 { font-size: 18px; } h2 { font-size: 16px; } h3 { font-size: 14px; } h4, h5, h6 { font-size: 100%; }
ul, ol { list-style: none; }
/* html {overflow-y:scroll;filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter: grayscale(100%);} */
/*通用样式*/
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}
.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.fcf{color:#ffffff}/*白色*/.fc0{color:#000000}/*黑色*/
.fc1{color:#d20000}/*红色*/.fc2{color:#e85700}/*橙色*/.fc3{color:#e8b400}/*黄色*/.fc4{color:#079700}/*绿色*/.fc5{color:#0064c1}/*蓝色*/.fc6{color:#9f00cd}/*紫色*/
.fs12{font-size:12px;}.fs14{font-size:14px;}.fs18{font:18px \9ED1\4F53;}.fs20{font:20px \9ED1\4F53;}
.fh20{line-height:20px;}.fh150{line-height:150%;}.fh200{line-height:200%;}.fh300{line-height:300%;}
.bd{border: #b5b5b5 1px solid;}.bd1{border-top: #b5b5b5 1px solid;}.bd2{border-right: #b5b5b5 1px solid;}.bd3{border-bottom: #b5b5b5 1px solid;}.bd4{border-left: #b5b5b5 1px solid;}
.clr:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clr{display:inline-block;}
.clr{display:block;}

/*颜色钩子*/
.color1{color:#343434}/*主体文字*/
.color2{color:#222222}/*主体链接*/
.color3{color:#ca0000}/*主体链接划过*/
.color4{color:#d50000}/*突出链接，用于类别列表*/
.color5{color:#242424}/*突出链接划过，用于类别列表*/
.color6{color:#999999}/*灰色文字，用于列表时间等*/

.jju{overflow:hidden;height:10px;}

a {text-decoration:none; color:#222222;} a:hover {color:#336db6;} 


body{text-align:center;}

/*div{border: #E8DCBE 1px solid;}*/

/*页面总体背景、底部背景、头部背景*/
#f_bg{width:100%;background:url(f1/f_bg.jpg) repeat-y 50% 0px;}
#f_bg_b{width:100%;background:url(f1/f_bg_b.jpg) no-repeat 50% 100%;}
#f_bg_in{width:100%;background:url(f1/f_bg_in.jpg) no-repeat 50% 0px;}


/*页面头部外层*/
#f_top{width:100%;}
/*页面头部*/
#f_top_in{position:relative;margin:0 auto;width:1200px;height:390px;text-align:left;}


/*页面底部外层*/
#f_bottom{width:100%;margin-top:20px;background:url(f1/f_bottom.jpg) no-repeat 50% 100%;}
/*页面底部*/
#f_bottom_in{position:relative;margin:0 auto;width:1200px;text-align:left;}



/*页面中部，左右结构*/
#f_mainlr{margin:0 auto;width:1200px;background:url(f1/f_mainlr.jpg) repeat-y 50% 0px;}
#f_mainlr_b{width:100%;background:url(f1/f_mainlr_b.jpg) no-repeat 50% 100%;}
#f_mainlr_in{position:relative;width:100%;text-align:left;position:relative;overflow:hidden;background:url(f1/f_mainlr_in.jpg) no-repeat 50% 0px;}

/*页面中部左侧*/
#f_mainlr_l{float:left;width:327px;display:inline;padding:0 0 40px 0;
height:auto!important;  
height:600px;  
min-height:600px;
}
/*页面中部右侧*/
#f_mainlr_r{float:right;width:872px;display:inline;padding:70px 0 40px 0;
height:auto!important;  
height:600px;  
min-height:600px;
}

/*一级栏目标题*/
#f_mainlr_title{width:100%;text-align:left;padding:26px 37px 20px 37px;
font:24px/1.5 "微软雅黑";color:#343434;
}
/*页面导航*/
#f_mainlr_location{position:absolute;top:0px;left:378px;color:#757575; font-size:14px;
overflow:hidden;width:760px;height:56px;line-height:56px;text-align:right;}
#f_mainlr_location a{color:#757575;}
#f_mainlr_location a:hover{color:#343434;}

/*左侧多级菜单*/
.f_mainlr_menu{margin:0 auto;overflow:hidden;width:252px;text-align:left;}
.f_mainlr_menu ul{width:100%;}
.f_mainlr_menu .j1{}
.f_mainlr_menu .j1 a{display:block;overflow:hidden;width:198px;
padding:12px 32px;margin-bottom:4px;
font:16px/1.5 "微软雅黑";color:#343434;
background:#d5d5d5;}
.f_mainlr_menu .j1 a:hover{background:#dcdcdc;}
.f_mainlr_menu .j1 a.selected{color:#ffffff;background:url(f1/f_mainlr_lj1.jpg) no-repeat 0 100%;}

.f_mainlr_menu .j2 a{
display:block;
overflow:hidden;
width:196px;
padding:10px 32px 10px 54px;
margin-bottom:4px;
font:16px/1.5 "微软雅黑";
color:#343434;
border-bottom: #d5d5d5 1px solid;

}
.f_mainlr_menu .j2 a:hover{background:#ffffff;}
.f_mainlr_menu .j2 a.selected{color:#005caa;}

.f_mainlr_menu .j3 a{display:block;overflow:hidden;width:183px;height:30px;line-height:30px;color:#3d3d3d;text-indent:46px;background:url(f1/f_mainlr_lj3.jpg) no-repeat 50% 0;margin-bottom:3px;}
.f_mainlr_menu .j3 a:hover{color:#ca0000;}
.f_mainlr_menu .j3 a.selected{color:#ca0000;}

/*左侧检索块*/
.f_mainlr_search{margin:0 auto;overflow:hidden;width:192px;text-align:left;padding-top:20px;}
.f_mainlr_search ul{border: #d8d8d8 1px solid;background:#f0f0f0;}
.f_mainlr_search li{padding:10px 10px 10px 20px;line-height:180%;}

/*左侧文字块*/
.f_mainlr_text{margin:0 auto;overflow:hidden;width:192px;text-align:left;padding-top:20px;}
.f_mainlr_text ul{border: #d8d8d8 1px solid;background:#f0f0f0;}
.f_mainlr_text li{padding:10px 10px 10px 20px;line-height:180%;}


/*右侧一级栏目标题*/
.f_mainlr_rj1{margin:0 auto 40px auto;width:760px;
padding:20px 0;text-indent:28px;
font:24px/1 "微软雅黑";color:#343434;
background:url(f1/f_mainlr_rj1.jpg) no-repeat 0 50%;
border-bottom: #d5d5d5 2px solid;}

/*右侧二级栏目标题*/
.f_mainlr_rj2{margin:0 auto;width:760px;height:33px;overflow:hidden;line-height:32px;font-size:14px;color:#343434;font-weight:bold;text-align:left;text-indent:20px;background:url(f1/f_mainlr_rj2.jpg) no-repeat 50% 100%;margin-bottom:10px;}

#f_mainlr .content{overflow:hidden;width:720px;margin:10px auto;font-size:16px;line-height:180%;text-align:left;}
#f_mainlr .content p{margin:15px 0;text-indent:2em;text-align:left;}
#f_mainlr .content img{}



/*页面中部，中右结构，用于门户类网站内页*/
#f_maincr{margin:0 auto;width:980px;background:url(f1/f_maincr.jpg) repeat-y 50% 0px;}
#f_maincr_b{width:100%;background:url(f1/f_maincr_b.jpg) no-repeat 50% 100%;}
#f_maincr_in{position:relative;width:100%;text-align:left;position:relative;overflow:hidden;background:url(f1/f_maincr_in.jpg) no-repeat 50% 0px;}

/*页面中部左侧*/
#f_maincr_c{float:left;width:672px;display:inline;padding:74px 0 20px 0;
height:auto!important;  
height:600px;  
min-height:600px;
}
/*页面中部右侧*/
#f_maincr_r{float:right;width:298px;display:inline;padding:36px 0 20px 0;
height:auto!important;  
height:600px;  
min-height:600px;
}

/*一级栏目标题*/
#f_maincr_title{position:absolute;top:46px;left:34px;
overflow:hidden;width:240px;height:40px;line-height:40px;font-size:14px;color:#343434;font-weight:bold;text-align:left;}
/*页面导航*/
#f_maincr_location{position:absolute;top:0px;left:0px;
overflow:hidden;width:980px;height:36px;line-height:36px;text-align:left;}

/* 内容块容器 */
.f_maincr_rbox{width:100%;margin:0 auto 10px auto;position:relative;zoom:1;text-align:left;font-size:12px;}
.rbox_in{border-top:#139eb3 2px solid;border-bottom:#dddddd 1px solid;}
.rbox_head{width:100%;height:30px;}
.rbox_tit{float:left;padding-left:16px;}
.rbox_tit a{display:block;height:30px;overflow:hidden;line-height:46px;color:#139eb3;font-size:14px;font-weight:bold;}
.rbox_mor{float:right;}
.rbox_mor a{width:60px;height:30px;display:block;background:url(more2.gif) no-repeat 50% 100%;}
.rbox_mor a:hover{position:relative;top:1px;left:1px;}
.rbox_cnt{overflow:hidden;}

#f_maincr_article{width:600px;margin:0 auto;padding:0 0 10px 0;}

#f_maincr_article .tit h1{font:20px/2 \9ED1\4F53;color:#b01415;text-align:center;
font-size-adjust: none;font-stretch: normal;font-style: normal;font-variant: normal;}
#f_maincr_article .tit2 h2{font:16px/2 \9ED1\4F53;text-align:center;
font-size-adjust: none;font-stretch: normal;font-style: normal;font-variant: normal;}

#f_maincr_article .info{color:#555555;text-align:center;border-bottom:#c1c1c1 1px solid;padding:10px 0;}

#f_maincr_article .content{overflow:hidden;width:580px;margin:20px auto;font-size:16px;line-height:180%;text-align:left;}
#f_maincr_article .content p{margin:15px 0;text-align:left;}
#f_maincr_article .content img{}

#f_maincr_article .sxw{font-size:14px;line-height:180%;text-align:left;border-top:#c1c1c1 1px solid;padding:20px;}






/*页面中部，通栏，用于通栏文章*/
#f_mainc{margin:0 auto;width:1200px;background:url(f1/f_mainc.jpg) repeat-y 50% 0px;}
#f_mainc_b{width:100%;background:url(f1/f_mainc_b.jpg) no-repeat 50% 100%;}
#f_mainc_in{position:relative;width:100%;text-align:left;position:relative;overflow:hidden;background:url(f1/f_mainc_in.jpg) no-repeat 50% 0px;}

/*通栏正文页面，导航*/
#f_mainc_location{margin:0 auto;width:96%;height:56px;font-size:14px;color:#757575;line-height:56px;text-align:left;overflow:hidden;}
#f_mainc_location a{color:#757575;}
#f_mainc_location a:hover{color:#343434;}

#f_mainc_article{width:1100px;margin:0 auto;padding:30px 0 10px 0;}

#f_mainc_article .tit h1{font:32px/2 \9ED1\4F53;text-align:center;
font-size-adjust: none;font-stretch: normal;font-style: normal;font-variant: normal;}
#f_mainc_article .tit2 h2{font:23px/1 \9ED1\4F53;text-align:center;
font-size-adjust: none;font-stretch: normal;font-style: normal;font-variant: normal;}

#f_mainc_article .info{font-size:14px;color:#555555;text-align:center;padding:20px 0;}

#f_mainc_article .ctrl{width:1100px;margin:0 auto;font-size:14px;line-height:30px;text-align:center;background:#f9f9f9;color:#555555;}
#f_mainc_article .ctrl span{display:inline-block;height:30px;line-height:30px;}

#f_mainc_article .content{overflow:hidden;width:1000px;margin:40px auto;font-size:16px;line-height:180%;text-align:left;}
#f_mainc_article .content p{margin:15px 0;}
#f_mainc_article .content img{}

#f_mainc_article .sxw{font-size:14px;line-height:180%;text-align:left;border-top:#c1c1c1 1px solid;padding:20px;}


#Print_button{color:#555555;background:url(dayin.png) no-repeat 0px 50%;padding-left:22px;}
#jiucuo_button{color:#555555;background:url(jiucuo.png) no-repeat 0px 50%;padding-left:20px;}

.bigger{background:url(asize2.jpg) no-repeat 50% 50%;padding-left:20px;}
.smaller{background:url(asize1.jpg) no-repeat 50% 50%;padding-left:20px;}

#backtop{float:right;display:inline-block;width:80px;height:30px;line-height:30px;font-size:14px;text-align:center; border:1px solid #d3d3d3;background:#f9f9f9;color:#343434;}

#ysk{width:14px;height:14px;display:inline-block; border:1px solid #d3d3d3;background:#343434;}


/*取色器插件*/
.bigpicker{
    width:227px;
    height:163px;	
    position: absolute;
    z-index: 9999;
    background-color: #F0F0F0;
    padding: 2px 0 1px 5px;
    border-left: solid 1px #CCCCCC;
    border-top: solid 1px #CCCCCC;
    border-right: solid 1px #565656;
    border-bottom: solid 1px #565656;
    display: none;
}
.bigpicker-sections-color{
	margin: 0;
    padding: 0;
}

.bigpicker-sections-color ul{
	margin: 0;
    padding: 0;
    float: left;
}
.bigpicker-sections-color ul li{
	list-style: none outside none;
	margin: 0;
    padding: 0;
    border-top:solid 1px #000000;
    border-left:solid 1px #000000;
	width:10px;
	height: 10px; 
	overflow:hidden;
	line-height:0px;
	font-size:0px;	
}


.bigpicker .biglayout{
    width:10px;
    height:10px;
    border:solid 1px #FFFFFF;
    position: absolute;
    z-index: 10000;
    display: none;
    line-height: 10px;
    overflow: hidden;
    cursor: default;
}

.bigpicker-bgview-text{
	margin: 0;
    padding: 0;
    height: 24px;
}
.bigpicker-bgview-text li{
	padding: 0 5px 0 0 ;
	list-style: none outside none;
	float: left;
	line-height:18px;
}

.bigpicker-bgview-text li div{
	margin: 0;
    padding: 0;		
	height: 20px;
	width: 55px;
	background-color: #000000;
    border-left: solid 1px #CCCCCC;
    border-top: solid 1px #CCCCCC;
    border-right: solid 1px #2B2B2B;
    border-bottom: solid 1px #2B2B2B;
}
.bigpicker-bgview-text li input{
	margin: 0;
    padding: 0;	
    height: 17px;
    width: 55px;
}

.bigpicker-bgimage{
	background-image:url(big_bgcolor.jpg);
}


/*翻页*/
.green-black{width:100%;margin:20px auto;text-align:center;line-height:22px;}
.green-black a{ display:inline-block;color:#343434;padding:0 6px;margin:0 4px;border:#eaeaea 1px solid;background:#f8f8f8;}
.green-black a:hover{color:#007fd8;}
.green-black span{ display:inline-block;color:#343434; padding:0 6px;margin:0 4px;border:#eaeaea 1px solid;background:#f8f8f8;}


/*头部通用*/

#topd1{overflow:hidden;position:absolute;left:0px;top:0px;width:480px;height:30px;line-height:30px;text-align:left;font-size:12px;color:#343434;}
#topd1 a{color:#343434;}
#topd1 a:hover{color:#0b67d8;}

#topd2{overflow:hidden;position:absolute;right:14px;top:0px;width:480px;height:30px;line-height:30px;text-align:right;font-size:12px;color:#343434;}
#topd2 a{color:#343434;}
#topd2 a:hover{color:#0b67d8;}

#topd3{overflow:hidden;position:absolute;left:970px;top:80px;height:30px;line-height:30px;text-align:right;font-size:12px;}
.sousuo1{width:194px;height:30px;line-height:30px;color:#343434;border:0;background-color:transparent;text-align:left;}
.sousuo2{display:block;overflow:hidden;width:40px;height:30px;background:url(touming.gif) no-repeat 0 0;}

#topd4{position:absolute;left:0px;top:309px;}
/*下拉菜单*/
.menu {position:relative;zoom:1;width:1200px;z-index:1000;margin:0 auto;}
.menu .lj1 {float:left;position:relative;}
.menu ul {display:none; position:absolute; top:65px; left:0;}

.menu li a.j1{display:block;overflow:hidden;width:120px;height:60px;font-size:16px;line-height:60px;font-weight:bold;text-align:center;color:#ffffff;}
.menu li a.j1:hover{color:#ffffff;background:#3c96ff;}
.menu li.menuhover a.j1{color:#ffffff;background:#3c96ff;}
.menuge{background:url(mbg.jpg) no-repeat 100% 50%;}

.menu li a.j1_7{width:170px;}

.lj2 {}
.lj2 li{}
.lj2 a{display:block;overflow:hidden;width:138px;height:32px;font-size:14px;line-height:32px;text-align:center;color:#ffffff;background:#336db6;border-bottom:#fff 1px solid;}
.lj2 a:hover{color:#fff;background:#6b94ca;}

/*底部通用*/
#bottomd1{padding:20px;}
#bottomd2{padding:20px;font-size:14px;line-height:16px;text-align:center;color:#7cbbf7;}








/*输入框和按钮样式*/
.inputstyle{width:150px;height:20px;line-height:20px;color:#343434;border:1px solid #9f9f9f;background:#fff;text-align:left;text-indent:0.4em;margin-bottom:4px;}
.buttonstyle{height:22px;line-height:20px;color:#343434;text-align:center;border:1px solid #9f9f9f;background:url(btnbg.jpg) no-repeat 0 50%;margin-bottom:4px;}

/*列表表格*/
.table_1{margin:0 auto;border-collapse:collapse; border-spacing:0;border-top:#dddddd 1px solid;border-left:#dddddd 1px solid;}
.table_1 td{border-bottom:#dddddd 1px solid;border-right:#dddddd 1px solid;}
.table_1 .tdtit{background:url(btnbg.jpg) repeat-x 0px 0px;}
.table_1 .tdtit td{padding:6px;color:#343434;font-weight:bold;text-align:center;}
.table_1 .tdcnt{}
.table_1 .tdcnt td{padding:6px;}
.table_1 .tdcnt .tdno1{text-align:center;}
.table_1 .tdcnt .tdno2{text-align:left;}
.table_1 .tdcnt .tdno3{text-align:center;}
.table_1 .tdcnt .tdno4{text-align:center;}

.table_1 .tdcnt td a{display:block;color:#d95700;padding-left:22px;}
.table_1 .tdcnt td a:hover{color:#ff0000;}

.table_1 .tdcnt td a.mail_zt1{background:url(mail_zt1.gif) no-repeat 0px 0px;}
.table_1 .tdcnt td a.mail_zt2{background:url(mail_zt2.gif) no-repeat 0px 0px;}

/*表格作隔行效果时使用*/
.table_1 .tdcnt2{background:#f4f4f4;}
.table_1 .tdcnt2 td{padding:5px;}
.table_1 .tdcnt2 .tdno1{text-align:center;}
.table_1 .tdcnt2 .tdno2{text-align:left;}
.table_1 .tdcnt2 .tdno3{text-align:left;}




/*表单表格*/
.table_2{margin:0 auto;border-collapse:collapse; border-spacing:0;border-top:#dddddd 1px solid;border-left:#dddddd 1px solid;table-layout:fixed;}
.table_2 td{border-bottom:#dddddd 1px solid;border-right:#dddddd 1px solid;}
.table_2 .tdname{padding:5px 10px 5px 10px;;text-align:left;background:#ffffe7;}
.table_2 .tdint{padding:7px 10px 7px 7px;text-align:left;}
.table_2 .tdtips{padding:5px 10px 5px 10px;;text-align:left;}

.table_2 .tdint div{padding:2px;border:#86a4c9 1px solid;background:#f3f8ff;}

.table_2 .tdint input{height:20px;font-size:12px;color:#00438f;line-height:20px;border:#86a4c9 1px solid;background:#f3f8ff;margin:0;padding:0;}
.table_2 .tdint input.radio{border:none;background:none;}
.table_2 .tdint checkbox{height:20px;font-size:12px;color:#00438f;line-height:20px;border:0;margin:0;}
.table_2 .tdint select{font-size:12px;color:#00438f;line-height:20px;border:#86a4c9 1px solid;background:#f3f8ff;margin:0;padding:0;}
.table_2 .tdint select option{line-height:20px;}
.table_2 .tdint textarea{font-size:12px;color:#00438f;line-height:20px;border:#86a4c9 1px solid;background:#f3f8ff;margin:0;padding:0;}
.w100{width:100%;}
.w95{width:95%;}
.w90{width:90%;}
.w85{width:85%;}
.w80{width:80%;}
.w75{width:75%;}
.w70{width:70%;}
.w65{width:65%;}
.w60{width:60%;}
.w55{width:55%;}
.w50{width:50%;}
.w45{width:45%;}
.w40{width:40%;}
.w35{width:35%;}
.w30{width:30%;}
.w25{width:25%;}
.w20{width:20%;}
.w15{width:15%;}
.w10{width:10%;}
.table_2 .tdbutton{padding:10px 0;;text-align:center;background:#f0f0f0;}
.table_2 .tdbutton .button{height:26px;font-size:12px;line-height:24px;color:#343434;text-align:center;border:1px solid #9f9f9f;background:url(btnbg.jpg) no-repeat 0 50%;margin-bottom:4px;}

/*表格*/
.table_3{margin:0 auto;border-collapse:collapse; border-spacing:0;border-top:#dddddd 1px solid;border-left:#dddddd 1px solid;}
.table_3 td{border-bottom:#dddddd 1px solid;border-right:#dddddd 1px solid;}
.table_3 .tdname{padding:5px 10px 5px 10px;;text-align:left;background:#ffffe7;}
.table_3 .tdint{padding:7px 10px 7px 7px;text-align:left;}
.table_3 .tdtips{padding:5px;background:#f0f0f0;}




/*段落文字说明 表格*/
.table_01{margin:0 auto;border-collapse:collapse; border-spacing:0;table-layout:fixed;}
.table_01 td{padding:5px;}

/*带边框和背景 表格*/
.table_02{margin:0 auto;border-collapse:collapse; border-spacing:0;table-layout:fixed;border:#d8d8d8 1px solid;background:#f0f0f0;}
.table_02 td{padding:5px;}











/* 文字列表 标题单行截断 百分比宽度显示 */
.listtext{margin:10px auto;text-align:left;overflow:hidden;}
.listtext ul{}
.listtext li{float:left;width:100%;height:24px;}
.listtext li a{width:100%;height:24px;line-height:24px;text-align:left;text-indent:0.8em;background:url(d1.jpg) no-repeat 0 50%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/* 文字列表 标题单行截断 2列 */
.listtext_col2{margin:10px auto;text-align:left;overflow:hidden;}
.listtext_col2 ul{}
.listtext_col2 li{float:left;width:50%;height:24px;}
.listtext_col2 li a{width:96%;height:24px;line-height:24px;text-align:left;text-indent:0.8em;background:url(d1.jpg) no-repeat 0 50%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/* 文字列表 标题单行截断 3列 */
.listtext_col3{margin:10px auto;text-align:left;overflow:hidden;}
.listtext_col3 ul{}
.listtext_col3 li{float:left;width:33%;height:24px;}
.listtext_col3 li a{width:96%;height:24px;line-height:24px;text-align:left;text-indent:0.8em;background:url(d1.jpg) no-repeat 0 50%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/* 文字列表 标题单行截断 4列 */
.listtext_col4{margin:10px auto;text-align:left;overflow:hidden;}
.listtext_col4 ul{}
.listtext_col4 li{float:left;width:25%;height:24px;}
.listtext_col4 li a{width:96%;height:24px;line-height:24px;text-align:left;text-indent:0.8em;background:url(d1.jpg) no-repeat 0 50%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/* 文字列表 标题单行截断 5列 */
.listtext_col5{margin:10px auto;text-align:left;overflow:hidden;}
.listtext_col5 ul{}
.listtext_col5 li{float:left;width:20%;height:24px;}
.listtext_col5 li a{width:96%;height:24px;line-height:24px;text-align:left;text-indent:0.8em;background:url(d1.jpg) no-repeat 0 50%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/* 文字列表 标题单行截断 6列 */
.listtext_col6{margin:10px auto;text-align:left;overflow:hidden;}
.listtext_col6 ul{}
.listtext_col6 li{float:left;width:16%;height:24px;}
.listtext_col6 li a{width:96%;height:24px;line-height:24px;text-align:left;text-indent:0.8em;background:url(d1.jpg) no-repeat 0 50%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/* 文字列表 标题单行截断 14px */
.listtext_14px{margin:10px auto;text-align:left;overflow:hidden;}
.listtext_14px ul{}
.listtext_14px li{width:100%;height:26px;}
.listtext_14px li a{width:100%;height:26px;font-size:14px;line-height:26px;text-align:left;text-indent:0.8em;background:url(d1.jpg) no-repeat 0 50%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/* 文字列表 标题+时间 标题单行截断 百分比宽度显示 */
.listtext_time{margin:10px auto;text-align:left;overflow:hidden;}
.listtext_time ul{}
.listtext_time li{width:100%;height:24px;}
.listtext_time li a{float:left;width:76%;height:24px;line-height:24px;text-align:left;text-indent:0.8em;background:url(d1.jpg) no-repeat 0 50%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.listtext_time li span{float:right;height:24px;font-family:simsun;line-height:24px;text-align:right;color:#999999;}

/* 文字列表 标题+时间 2列 */
.listtext_time_col2{margin:10px auto;text-align:left;overflow:hidden;}
.listtext_time_col2 ul{}
.listtext_time_col2 li{float:left;width:50%;height:24px;}
.listtext_time_col2 li a{float:left;width:76%;height:24px;line-height:24px;text-align:left;text-indent:0.8em;background:url(d1.jpg) no-repeat 0 50%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.listtext_time_col2 li span{float:left;width:20%;height:24px;font-family:simsun;line-height:24px;text-align:right;color:#999999;}

/* 文字列表 标题+时间 14px */
.listtext_time_14px{margin:10px auto;text-align:left;overflow:hidden;}
.listtext_time_14px ul{}
.listtext_time_14px li{width:100%;height:34px;}
.listtext_time_14px li a{float:left;width:76%;height:34px;font-size:16px;line-height:34px;text-align:left;text-indent:0.8em;background:url(d1.jpg) no-repeat 0 50%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.listtext_time_14px li span{float:right;height:34px;font-family:simsun;line-height:34px;text-align:right;color:#999999;}

/* 文字列表 类别+标题 标题单行截断 百分比宽度显示 */
.listtext_type{margin:10px auto;overflow:hidden;text-align:left;}
.listtext_type ul{}
.listtext_type li{float:left;width:100%;}
.listtext_type li .type{float:left;height:24px;color:#d50000;line-height:24px;text-align:left;}
.listtext_type li .type:hover{color:#242424;}
.listtext_type li .title{float:left;width:72%;height:24px;line-height:24px;text-align:left;text-indent:0.2em;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/* 文字列表 类别+标题 标题单行截断 百分比宽度显示 */
.listtext_type_time{margin:10px auto;overflow:hidden;text-align:left;}
.listtext_type_time ul{}
.listtext_type_time li{float:left;width:100%;}
.listtext_type_time li .type{float:left;height:24px;color:#d50000;line-height:24px;text-align:left;}
.listtext_type_time li .type:hover{color:#242424;}
.listtext_type_time li .title{float:left;width:64%;height:24px;line-height:24px;text-align:left;text-indent:0.2em;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.listtext_type_time li span{float:right;height:24px;line-height:24px;font-family:simsun;text-align:right;color:#999999;}

/* 文字列表 标题+时间 标题完全显示 换行不截断 */
.listtext_all{margin:10px auto;text-align:left;overflow:hidden;}
.listtext_all ul{}
.listtext_all li{padding:4px 0 4px 10px;text-align:left;background:url(d1.jpg) no-repeat 0 10px;border-bottom:#F0F0F0 1px solid;}
.listtext_all li a{line-height:16px;padding-right:5px;}
.listtext_all li span{line-height:16px;color:#999999;}

/* 文字列表 标题+时间 标题完全显示 换行不截断 行间距20px */
.listtext_all_h20{margin:10px auto;text-align:left;overflow:hidden;}
.listtext_all_h20 ul{}
.listtext_all_h20 li{padding-left:10px;text-align:left;background:url(d1.jpg) no-repeat 0 7px;}
.listtext_all_h20 li a{line-height:20px;padding-right:5px;}
.listtext_all_h20 li span{line-height:20px;color:#999999;font-family:simsun;}

/* 文字列表 标题+时间 标题完全显示 用于横向滚动公告 */
.listtext_action_left{height:20px;overflow:hidden;margin:0 auto;text-align:left;}
.listtext_action_left li{height:20px;padding:0 20px 0 10px;background:url(d1.jpg) no-repeat 0 8px;}
.listtext_action_left li a{line-height:20px;padding-right:5px;}
.listtext_action_left li span{line-height:20px;color:#999999;font-family:simsun;}

/* 文字列表 标题+时间 底部横线 用于列表页面 */
.listtext_listpage{width:720px; margin:10px auto;text-align:left;overflow:hidden;}
.listtext_listpage ul{}
.listtext_listpage li{width:100%;height:30px;}
.listtext_listpage li a{float:left;width:86%;height:30px;font-size:16px;line-height:30px;text-align:left;text-indent:0.8em;background:url(d1.jpg) no-repeat 0 50%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.listtext_listpage li span{float:right;height:30px;font-size:16px;font-family:simsun;line-height:30px;text-align:right;color:#999999;}
.listtext_listpage li.hx{height:60px;background:url(xx.gif) repeat-x 0 71%;}

/* 图片列表 图片+标题 图片自适应 */
.listpic{margin:10px auto;position:relative;}
.listpic .box{}
.listpic ul{float:left;
width:50%;/* 图片列数，100%为1列，50%为2列，33%为3列…… */
height:140px;/* 图片和文字区块行高 */}
.listpic li{width:90%;margin:0 auto;}
.listpic li .pic{display:block;text-align:center;padding:3px;border:#E0E0E0 1px solid;}
.listpic li .pic a{position:relative;overflow:hidden;display:block;width:100%;height:96px;text-align:center;}
.listpic li .pic:hover{border:#E0E0E0 1px solid;}
.listpic li img{position:relative;}
.listpic li .text{width:100%;height:30px;line-height:30px;text-align:center;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/* 图片列表 图片+标题 图片自适应 滚动效果 */
.listpic_action_left{margin:0 auto;position:relative;overflow:hidden;}
.listpic_action_left .rq{margin:0 auto;position:relative;overflow:hidden;}
.listpic_action_left .box{width:20000px;position:absolute;left:0px;top:0px;}
.listpic_action_left ul{float:left;
width:407px;/* 图片列数，100%为1列，50%为2列，33%为3列…… */
height:120px;/* 图片和文字区块行高 */}
.listpic_action_left li{}
.listpic_action_left li .pic{display:block;width:386px;text-align:left;}
.listpic_action_left li .pic a{position:relative;overflow:hidden;display:block;width:100%;height:100%;}
.listpic_action_left li .pic:hover{}
.listpic_action_left li img{position:relative;width:100%;height:100%;}
.listpic_action_left li .text{width:100%;height:30px;line-height:30px;text-align:center;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.listpic_action_left .aleft{width:40px;height:120px;display:block;position:absolute;left:0px;top:0px;background:url(orbit/arrow2s.png) no-repeat 0 50%;}
.listpic_action_left .aleft:hover{top:1px;left:1px;}
.listpic_action_left .aright{width:40px;height:120px;display:block;position:absolute;right:0px;top:0px;background:url(orbit/arrow2s.png) no-repeat 100% 50%;}
.listpic_action_left .aright:hover{top:1px;right:1px;}


/* 图片列表 图片+标题+索引 标题单行截断 索引3行截断 */
.listpic_intro{margin:0 auto;position:relative;}
.listpic_intro .box{}
.listpic_intro ul{float:left;overflow:hidden;
width:100%;/* 图片列数，100%为1列，50%为2列，33%为3列…… */
height:100px;/* 图片和文字区块行高 */}
.listpic_intro li{width:90%;margin:0 auto;}

.listpic_intro li .pic{float:left;width:24%;display:block;text-align:center;padding:3px;border:#E0E0E0 1px solid;}
.listpic_intro li .pic a{position:relative;overflow:hidden;display:block;width:100%;height:70px;text-align:center;}
.listpic_intro li img{position:relative;}

.listpic_intro li .text{float:right;width:70%;}
.listpic_intro li .text h1{float:right;width:100%;margin-bottom:2px;height:18px;line-height:18px;color:#0f4957;text-align:left;font-weight:bold;cursor:hand;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.listpic_intro li .text p{float:right;width:100%;display:block;height:60px;line-height:20px;color:#343434;text-align:left;overflow:hidden;cursor:hand;}


/* 图片列表 图片+标题 图片自适应 用于列表页面 */
.listpic_listpage{width:720px;margin:0 auto;position:relative;}
.listpic_listpage .box{padding-top:20px;}
.listpic_listpage ul{float:left;overflow:hidden;
width:25%;/* 图片列数，100%为1列，50%为2列，33%为3列…… */
height:220px;/* 图片和文字区块行高 */}
.listpic_listpage li{width:82%;margin:0 auto;}
.listpic_listpage li .pic{display:block;text-align:center;padding:3px;border:#E0E0E0 1px solid;}
.listpic_listpage li .pic a{position:relative;overflow:hidden;display:block;width:100%;height:170px;text-align:center;}
.listpic_listpage li .pic:hover{border:#E0E0E0 1px solid;}
.listpic_listpage li img{}
.listpic_listpage li .text{width:100%;height:30px;line-height:30px;text-align:center;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}


/* 图片列表 图片+标题+索引 标题单行截断 索引3行截断 */
.listpic_intro_listpage{margin:0 auto;position:relative;}
.listpic_intro_listpage .box{}
.listpic_intro_listpage ul{float:left;overflow:hidden;margin-bottom:30px;border-bottom:#E0E0E0 1px solid;
width:100%;/* 图片列数，100%为1列，50%为2列，33%为3列…… */
height:156px;/* 图片和文字区块行高 */}
.listpic_intro_listpage li{width:100%;margin:0 auto;}

.listpic_intro_listpage li .pic{float:left;display:inline;width:21%;display:block;text-align:center;padding:3px;border:#E0E0E0 1px solid;}
.listpic_intro_listpage li .pic a{position:relative;overflow:hidden;display:block;width:100%;height:116px;text-align:center;}
.listpic_intro_listpage li img{position:relative;}

.listpic_intro_listpage li .text{float:right;display:inline;width:74%;}
.listpic_intro_listpage li .text h1{float:right;width:100%;margin-bottom:6px;height:24px;font-size:16px;line-height:24px;text-align:left;font-weight:bold;cursor:hand;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.listpic_intro_listpage li .text:hover h1{}
.listpic_intro_listpage li .text p{float:right;width:100%;display:block;height:96px;line-height:24px;color:#888888;text-align:left;overflow:hidden;cursor:hand;}






/* 方形按钮 边框颜色可定义 文字居中对齐 */
.cnt_21{margin:10px auto;overflow:hidden;text-align:left;}
.cnt_21 ul{}
.cnt_21 li{float:left;padding:4px 0;
width:100%;/* 图片列数，100%为1列，50%为2列，33%为3列…… */}
.cnt_21 li a{width:90%;display:block;overflow:hidden;margin:0 auto;
border:#E0E0E0 1px solid;color:#343434;height:26px;line-height:26px;text-align:center;text-overflow:ellipsis;white-space:nowrap;background:url(btnbg.jpg) no-repeat 0 50%;}
.cnt_21 li a:hover{color:#BD0A01;line-height:28px;background:url(btnbg2.jpg) no-repeat 0 50%;}

/* 方形按钮 边框颜色可定义 文字左对齐 */
.cnt_22{margin:0 auto;text-align:left;}
.cnt_22 .box{padding:10px;}
.cnt_22 ul{float:left;
width:100%;/* 图片列数，100%为1列，50%为2列，33%为3列…… */}
.cnt_22 li{width:90%;padding:1px;margin:4px auto;border:#E0E0E0 1px solid;}
.cnt_22 li a{width:100%;color:#343434;height:26px;line-height:26px;text-align:left;text-indent:3em;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:url(btnbg5.jpg) no-repeat 0 50%;}
.cnt_22 li a:hover{color:#BD0A01;line-height:28px;background:url(btnbg5.jpg) no-repeat 0 50%;}

/* 圆角按钮 文字左对齐 */
.cnt_23{margin:0 auto;text-align:left;}
.cnt_23 .box{padding:10px;}
.cnt_23 ul{float:left;
width:50%;/* 图片列数，100%为1列，50%为2列，33%为3列…… */}
.cnt_23 li{margin:4px;}
.cnt_23 li a{position:relative;width:100%;color:#343434;height:23px;line-height:23px;text-align:left;text-indent:3em;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:url(anbg10.gif) no-repeat 0 0;}
.cnt_23 li a span{position:absolute;top:0px;right:0px;width:10px;height:23px;display:block;background:url(anbg10.gif) no-repeat 100% 0;}
.cnt_23 li a:hover{color:#BD0A01;background:url(anbg10.gif) no-repeat 0 0;}
.cnt_23 li a:hover span{background:url(anbg10.gif) no-repeat 100% 0;}

/* 顶格对齐 圆角按钮 列宽相等 文字局中对齐 */
.cnt_24{text-align:left;overflow:hidden;position:relative;}
.cnt_24 .box{}
.cnt_24 ul{float:left;
width:25%;/* 图片列数，100%为1列，50%为2列，33%为3列…… */}
.cnt_24 li{margin-right:4px;}
.cnt_24 li a{position:relative;width:100%;color:#343434;height:29px;line-height:29px;text-align:center;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:url(anbg1.jpg) no-repeat 0 0;}
.cnt_24 li a span{position:absolute;top:0px;right:0px;width:10px;height:29px;display:block;background:url(anbg1.jpg) no-repeat 100% 0;}
.cnt_24 li a:hover{color:#BD0A01;background:url(anbg2.jpg) no-repeat 0 0;}
.cnt_24 li a:hover span{background:url(anbg2.jpg) no-repeat 100% 0;}

/* 顶格对齐 圆角按钮 列宽不等 文字局中对齐 */
.cnt_25{text-align:left;overflow:hidden;position:relative;}
.cnt_25 .box{}
.cnt_25 ul{float:left;}
.cnt_25 li{margin-right:4px;}
.cnt_25 li a{position:relative;width:100%;color:#343434;height:29px;line-height:29px;text-align:center;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:url(anbg1.jpg) no-repeat 0 0;}
.cnt_25 li a span{position:absolute;top:0px;right:0px;width:10px;height:29px;display:block;background:url(anbg1.jpg) no-repeat 100% 0;}
.cnt_25 li a:hover{color:#BD0A01;background:url(anbg2.jpg) no-repeat 0 0;}
.cnt_25 li a:hover span{background:url(anbg2.jpg) no-repeat 100% 0;}



.an_1{position:relative;margin:4px;color:#343434;height:29px;line-height:29px;padding:0 10px;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:url(anbg1.jpg) no-repeat 0 0;}
.an_1 span{position:absolute;top:0px;right:0px;width:10px;height:29px;display:block;background:url(anbg1.jpg) no-repeat 100% 0;}





/*幻灯片*/
.slide {position:relative;zoom:1;overflow:hidden;
width:294px;/* 总容器宽度 */
height:231px;/* 总容器高度 */}
.slide a{display:block;padding:1px;border:#E0E0E0 1px solid;}
.slide a img{width:100%;
height:198px;/* 图片高度 */}
.slide a span{margin-top:1px;display:block;width:100%;height:28px;line-height:28px;text-align:center;color:#ffffff;text-indent:1em;background:#343434;cursor:hand;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.slide .nb{position:absolute;right:8px;bottom:38px}
.slide .nb li{float:left;display:block; width:14px; height:14px;font-size:10px;line-height:14px;border:1px solid #cecece;background:#fff;text-align:center;margin:2px;cursor:hand;}
.slide .nb li.hnb{background:#a40000;color:#fff;font-weight:bolder}



/*幻灯片*/
.slide2 {position:relative;zoom:1;overflow:hidden;
width:294px;/* 总容器宽度 */
height:231px;/* 总容器高度 */}
.slide2 a{display:block;padding:1px;border:#E0E0E0 1px solid;}
.slide2 a img{width:100%;
height:198px;/* 图片高度 */}
.slide2 a span{margin-top:1px;display:block;width:100%;height:28px;line-height:28px;text-align:center;color:#ffffff;text-indent:1em;background:#343434;cursor:hand;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.slide2 .nb{position:absolute;right:8px;bottom:38px}
.slide2 .nb li{float:left;display:block; width:14px; height:14px;font-size:10px;line-height:14px;border:1px solid #cecece;background:#fff;text-align:center;margin:2px;cursor:hand;}
.slide2 .nb li.hnb{background:#a40000;color:#fff;font-weight:bolder}














/* 内容块容器 带边框属性 */
.box_1{width:100%;position:relative;zoom:1;background:#ffffff;text-align:left;}
.box_1 .box_1box{}
.box_1 .tit{}
.box_1 .tit ul{}
.box_1 .tit li{height:34px;text-align:left;text-indent:3em;background:url(index/whsky_r4_c7.jpg) no-repeat 0px 50%;}
.box_1 .tit li a{font-size:24px;line-height:34px;color:#343434;}
.box_1 .tit li a:hover{color:#295792;}
.box_1 .mor{position:absolute;top:0px;right:6px;}
.box_1 .mor .more{width:60px;height:34px;display:block;background:url(index/whsky_r13_c16.jpg) no-repeat 50% 50%;}
.box_1 .mor .more:hover{position:relative;top:1px;left:1px;}

.box_1 .tit li.titbg_2{text-indent:3em;background:url(index/whsky_r8_c2.jpg) no-repeat 0px 50%;}
.box_1 .tit li.titbg_3{text-indent:3em;background:url(index/whsky_r12_c2.jpg) no-repeat 0px 50%;}
.box_1 .tit li.titbg_4{text-indent:3em;background:url(index/whsky_r12_c10.jpg) no-repeat 0px 50%;}
.box_1 .tit li.titbg_5{text-indent:3em;background:url(index/whsky_r19_c2.jpg) no-repeat 0px 50%;}
.box_1 .tit li.titbg_6{text-indent:3em;background:url(index/whsky_r18_c9.jpg) no-repeat 0px 50%;}



.mor_1{position:absolute;top:0px;right:0px;height:28px;text-align:right;color:#999999;padding-right:10px;}
.mor_1 a{line-height:28px;}


.td_ge{background:url(index/td_ge.jpg) no-repeat 50% 50%;}




/* 内容块容器 圆角图片背景*/
.box_2{width:100%;position:relative;zoom:1;text-align:left;overflow:hidden;}
.box_2 .imgbg{background-image:url(yjbg1.jpg);background-repeat:no-repeat;}
.box_2 .zxj{position:absolute;bottom:0px;left:0px;width:100%;height:1000px;background-position:0 100%;}
.box_2 .yxj{position:absolute;bottom:0px;right:0px;width:30px;height:1000px;;background-position:100% 100%;}
.box_2 .zsj{position:absolute;top:0px;left:0px;width:100%;height:56px;background-position:0 0;}
.box_2 .ysj{position:absolute;top:0px;right:0px;width:30px;height:56px;background-position:100% 0;}

.box_2 .tit{position:relative;width:100%;height:26px;}
.box_2 .tit li{height:26px;text-align:left;text-indent:1em;}
.box_2 .tit li a{line-height:28px;font-size:12px;font-weight:bold;}

.box_2 .mor{position:absolute;top:0px;right:0px;}
.box_2 .mor .more{width:60px;height:26px;display:block;background:url(more2.gif) no-repeat 50% 50%;}
.box_2 .mor a:hover{position:relative;top:1px;left:1px;}

.box_2 .cnt{position:relative;width:100%;}



.box_2 .tit_1{position:relative;width:100%;height:26px;}
.box_2 .tit_1 li{height:26px;text-align:left;}
.box_2 .tit_1 li a{position:relative;zoom:1;display:inline-block;background:url(anbg1.jpg) no-repeat 0 0;
height:26px;line-height:26px;font-size:12px;font-weight:bold;padding-left:10px;padding-right:10px;margin-left:4px;}
.box_2 .tit_1 li a span{position:absolute;top:0px;right:0px;width:10px;height:26px;display:block;background:url(anbg1.jpg) no-repeat 100% 0;}



/*翻页*/
.yema{width:100%;margin:20px auto;text-align:center;line-height:20px;}
.yema a{display:inline-block;height:28px;line-height:28px;color:#343434;border:1px solid #ebebeb;background:#f9f9f9;padding:0 10px;margin:0 4px;}
.yema a:hover{background:#ebebeb;}
.yema strong{}
.yema span{}
.yema a.jp-current{color:#fff;border:1px solid #a0a0a0;background:#a0a0a0;}
.yema a.jp-disabled{background:#ebebeb;}

/*翻页2*/
.yema2{width:100%;margin:20px auto;text-align:center;line-height:20px;}
.yema2 a{display:inline-block;height:28px;line-height:28px;color:#343434;border:1px solid #ebebeb;background:#f9f9f9;padding:0 10px;margin:0 4px;}
.yema2 a:hover{background:#ebebeb;}
.yema2 strong{}
.yema2 span{}
.yema2 a.jp-current{color:#fff;border:1px solid #a0a0a0;background:#a0a0a0;}
.yema2 a.jp-disabled{background:#ebebeb;}



/*jQuery lightBox plugin 图片浏览模态弹出层*/
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}



/*jQuery orbit 幻灯片插件*/
.orbit-wrapper{position:relative;margin:0 auto}
.orbit{position:relative;width:380px;height:260px;overflow:hidden; background: #fff url(orbit/loading.gif) 50% no-repeat;}

/*
.orbit > img{display:none;position:absolute;top:0;left:0;border:0 none}
.orbit > a{display:none;position:absolute;top:0;left:0;line-height:0;border:0 none}
.orbit > div{position:absolute;top:0;left:0;width:100%;height:100%}
.orbit-item { background-color: #f5f5f5;}
*/
.orbit li{display:none;position:absolute;top:0;left:0;width:380px;height:260px;}
.orbit li a{position:relative;display:block;width:100%;height:100%;overflow:hidden;text-align:center;}
.orbit li a img{width:100%;height:100%;}
.orbit li a span{position:absolute;bottom:0;left:0;width:100%;height:40px;color:#fff;background:url(tm.png) repeat-x 0 0; text-align:left; line-height:40px; text-indent:1em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.orbit-item { background-color: #f5f5f5;}


/* 标题 */
.orbit-caption{display:none;position:absolute;left:0;bottom:0;z-index:10;width:100%;padding:7px 0;font-size:14px;text-align:center;color:#fff;background:rgba(0,0,0,.6)}

/* 导航 */
.orbit-bullets{position:absolute;z-index:1000;list-style:none;bottom:15px;right:10px;}
.orbit-bullets li{float:left;margin-left:5px;cursor:pointer;color:#999;text-indent:-9999px;background:#fff;width:8px;height:8px;overflow:hidden}
.orbit-bullets li.active{background:#86bbff;}
.orbit-bullets li.has-thumb{background:none;width:100px;height:75px}
.orbit-bullets li.active.has-thumb{background-position:0 0;border-top:2px solid #000}
.slider-nav{display:block}
.slider-nav span{width:50px;height:100px;text-indent:-9999px;position:absolute;z-index:1000;top:36%;cursor:pointer}
.slider-nav span.right{background:url(orbit/arrow2s.png) no-repeat 100% 50%;right:10px}
.slider-nav span.left{background:url(orbit/arrow2s.png) no-repeat 0 50%;left:10px}

/* 定时器 */
.timer{display:none;width:40px;height:40px;overflow:hidden;position:absolute;top:10px;right:10px;opacity:.6;cursor:pointer;z-index:1001}
.rotator{display:block;width:40px;height:40px;position:absolute;top:0;left:-20px;background:url(orbit/rotator-black.png) no-repeat;z-index:3}
.mask{display:block;width:20px;height:40px;position:absolute;top:0;right:0;z-index:2;overflow:hidden}
.rotator.move{left:0}
.mask.move{width:40px;left:0;background:url(orbit/timer-black.png) repeat 0 0}
.pause{display:block;width:40px;height:40px;position:absolute;top:0;left:0;background:url(orbit/pause-black.png) no-repeat;z-index:4;opacity:0}
.pause.active{background:url(orbit/pause-black.png) no-repeat 0 -40px}
.timer:hover span.pause,span.pause.active{opacity:1}

/* 用于普通尺寸幻灯 */
#featured{width:570px;height:410px;}
#featured li{width:570px;height:410px;}

/* 用于全屏幻灯 */
#featured2{width:100% !important;height:400px;}
#featured2 li{width:100%;height:400px;}
.featured2 .orbit-bullets{bottom:56px;left:49%;}




/* 万能下拉浮动层插件powerFloat */
.float_ajax_box {
	border: 1px solid #ccc;
	background-color: #fff;
}

.float_loading {
	width: 100px;
	height: 100px;
	background: url(http://www.zhangxinxu.com/study/image/loading.gif) no-repeat center;
}

.float_ajax_image {
	padding: 5px;
}

.float_ajax_error {
	width: 200px;
	padding: 40px 0;
	text-align: center;
}

.float_list_ul {
	margin: 0;
	padding: 1px;
	border: 1px solid #beceeb;
	background-color: #fff;
	font-size: 12px;
	list-style-type: none;
}

.float_list_a {
	display:block;
	text-decoration: none;
}
.float_list_a:hover {
	background-color:#f0f3f9;
	color: #333;
	text-decoration: none;
}

.float_list_ul li {
	line-height: 20px;
	border-top: 1px solid #f0f3f9;
	text-indent: 5px;
}

.float_list_ul li:first-child {
	border-top: 0;
}

.float_list_null {
	padding: 40px 20px;
	text-align: center;
}

.float_remind_box {
	border: 1px solid #F7CE39;
	background: #ffffe0;
	padding: 5px 10px;
}

.float_tip_box {
	line-height: 18px;
	padding: 0 3px;
	background-color: #ffffe0;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
	border: 1px solid #333;
	position:absolute;
} 

.float_doing_box {
	border: 1px solid #F7CE39;
	background: #ffffe0 url(http://www.zhangxinxu.com/study/image/loading_s.gif) no-repeat 5px center;
	padding: 5px 10px 5px 25px;
	font-size: 12px;
	position: absolute;
}

.float_corner {
	font-size: 18px;
	font-family: '宋体';
	position: absolute;
	left: -6000px;
	overflow: hidden;
}
.float_corner .corner {
	position: absolute;
}
.float_corner .corner_1 {
	/*可去除*/
	color: #ccc;
}
.float_corner .corner_2 {
	/*可去除*/
	color: #fff;
}
.float_corner_top, .float_corner_bottom {
	width: 16px;
	height: 8px;
}
.float_corner_top {
	line-height: 14px;
}
.float_corner_bottom {
	line-height: 17px;
}
.float_corner_left, .float_corner_right {
	width: 8px;
	height: 16px;
}
.float_corner_top .corner, .float_corner_bottom .corner {
	left: 0;
}
.float_corner_right .corner, .float_corner_left .corner{
	top: -2px;
}
.float_corner_bottom .corner_1 {
}
.float_corner_bottom .corner_2 {
	top: 1px;
}
.float_corner_left .corner_1 {
	right: 0;
}
.float_corner_left .corner_2 {
	right: 1px;
}
.float_corner_top .corner_1 {
	bottom: 0;
}
.float_corner_top .corner_2 {
	bottom: 1px;
}
.float_corner_right .corner_2 {
	left: 1px;
}


/* 文字列表 标题+时间 14px */
.listtext_sy{margin:0px auto;text-align:left;overflow:hidden; width:580px;}
.listtext_sy ul{padding-left:120px;background:url(index/whsky_r6_c8.jpg) no-repeat 0px 0px;}
.listtext_sy li{height:100px; border-bottom:#dddddd 1px dashed; margin-bottom:24px;}
.listtext_sy li a{width:100%;font-size:18px;height:20px;line-height:20px;text-align:left;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; color:#336db5;}
.listtext_sy li a:hover{color:#295792;}
.listtext_sy li span{height:30px;line-height:30px;color:#343434;}
.listtext_sy li p{width:100%;color:#999999;font-size:14px;height:40px;line-height:20px;text-align:left;overflow:hidden;}


.gonggao{background:#ebf3fa;}
.gonggao_tit{background:url(index/gonggao.png) no-repeat 0px 50%;padding-left:20px;}
.gonggao_tit a{font-size:24px;line-height:34px;color:#343434;}
.gonggao_tit a:hover{color:#295792;}

.links{background:url(index/whsky_r22_c1.jpg) no-repeat 50% 0px;}
#linksform select{width:240px;}